.header {
    min-height:0px;
    position:fixed;
    top:0px;
    left:0px;
    right:0px;
    z-index:1000;
}
.navigation-container {
    min-height: 50px;
}
.row_66 {
    clear: both;
    min-height: 100px;
}
.row_1 {
    clear: both;
    min-height: 100px;
    background-color:#000000;
    padding-top:1%;
    padding-bottom:1%;
}
.column_1 {
    width: 100%;
    min-height: 0px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_3 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
    border-bottom:1px solid rgba(255, 255, 255, 0.25);
}
.column_3 {
    float: left;
    width: 100%;
    min-height: 0px;
    padding:15px;
}
.align-inline-wrap1 {
    text-align: center;
}
span.span1 {
    color: #FFFFFF;
    display:inline-block;
    padding-left:20px;
    background:url("../images/location.png") left center no-repeat scroll transparent;
    font-size:15px;
}
.column_4 {
    float: left;
    width: 50%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    display:none;
}
img.image5 {
    display: block;
    float:none;
    margin-left:auto;
}
img.image4 {
    display: block;
    float:none;
    margin-left:auto;
    margin-top:20px;
}
.row_2 {
    clear: both;
    min-height: 100px;
}
.customClass3 {
    width: 920px;
}
.column_2 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_4 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
    margin-top:3%;
}
.column_5 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding:15px;
}
img.image1 {
    margin-left: auto;
    margin-right:auto;
    display:block;
}
.column_6 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
}
span.span2 {
    letter-spacing: 10px;
    display:inline-block;
    margin-top:10px;
}
span.span3 {
    color: #F4F5F7;
    font-family:Shadows Into Light, sans-serif;
    letter-spacing:2px;
    font-style:normal;
    font-weight:400;
}
a.anchor2 {
    display: inline-block;
    margin-left:20px;
}
.column_61 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
    position:inherit;
    background:none center top / cover no-repeat fixed #D6E2F0;
    margin-top:300px;
}
.column_62 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left:auto;
    margin-right:auto;
}
.column_64 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_65 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.row_68 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_63 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.row_67 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.row_71 {
    min-height: 2275px;
    margin-left:-15px;
    margin-right:-15px;
    background:url("../images/Kayak 23.jpg") center top / cover no-repeat fixed rgb(0, 0, 0);
}
img.image13 {
    height: auto;
    width:auto;
    display:inline-block;
    margin-top:50px;
    position:absolute;
}
@media only screen and (min-width : 768px) {
    .row_66 {
        clear: both;
        min-height: 100px;
    }
    .row_1 {
        clear: both;
        min-height: 250px;
    }
    .column_1 {
        min-height: 0px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_3 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_3 {
        float: left;
        width: 50%;
        min-height: 40px;
        padding:0 15px;
    }
    .align-inline-wrap1 {
        text-align: left;
    }
    .column_4 {
        float: left;
        width: 50%;
        min-height: 40px;
        padding-left: 15px;
        padding-right: 15px;
        display:block;
    }
    img.image5 {
        margin-left:auto;
        display:block;
        float:right;
    }
    img.image4 {
        margin-top:0;
        margin-left:auto;
        display:block;
        float:right;
        margin-right:20px;
    }
    .row_2 {
        clear: both;
        min-height: 100px;
    }
    .column_2 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_4 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_5 {
        float: left;
        width: 16.6667%;
        min-height: 0px;
        padding:0 15px;
    }
    img.image1 {
        margin-right: 0;
        height:93px;
    }
    .column_6 {
        float: left;
        width: 83.3333%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .header {
        width: 100%;
        min-height:0px;
    }
    .column_61 {
        min-height: 495px;
        width: 75%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_62 {
        width: 75%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_64 {
        float: left;
        width: 75%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_65 {
        float: left;
        width: 25%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_68 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_63 {
        float: left;
        width: 25%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_67 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
}
@media only screen and (min-width : 1024px) {
    .row_66 {
        clear: both;
        min-height: 100px;
    }
    .row_1 {
        clear: both;
        min-height: 250px;
    }
    .column_1 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:0px;
    }
    .row_3 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_3 {
        float: left;
        min-height:40px;
        width:50%;
        padding:0 15px;
    }
    .align-inline-wrap1 {
        text-align: left;
    }
    .column_4 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:40px;
        width:50%;
        display:block;
    }
    img.image5 {
        float:right;
        margin-left:auto;
        display:block;
        margin-right:10px;
    }
    img.image4 {
        float: right;
        margin-left:auto;
        display:block;
        margin-right:0;
        margin-top:0;
    }
    .row_2 {
        clear: both;
        min-height: 100px;
    }
    .column_2 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_4 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_5 {
        float: left;
        min-height:0px;
        padding:0 15px;
    }
    img.image1 {
        margin-right: 0;
        height:93px;
    }
    .column_6 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:0px;
    }
    .header {
        width: 100%;
    }
    .column_61 {
        float: none;
        width: 75%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:495px;
    }
    .row_67 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_62 {
        float: none;
        padding-left: 15px;
        padding-right: 15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_68 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_64 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:75%;
    }
    .column_65 {
        float: left;
        padding-left: 0px;
        padding-right: 15px;
        width:25%;
    }
    .column_63 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
}